
.video-js .vjs-control-bar {
    color: #fff;
    border-radius: 10px;
    background-color: rgba(35,34,34,0.85);
    font-size: 1.5em;
    width: 95%;
    margin: 0 auto;
    bottom: 4%;
}

.vjs-menu-button {
    color: white !important;
    background-color: rgba(35,34,34,0.85);
}

.video-js .vjs-play-progress:before {
    color: white;
}

.video-js .vjs-volume-level {
    background-color: rgba(255, 255, 255, 0.8);
}

.video-js .vjs-volume-level:before {
    color: white;
}

@media only screen and (min-width: 1600px) {
    .home-mediacontainer-article .video-js .vjs-control-bar {
        bottom: 0;
    }

    .video-js.vjs-fullscreen .vjs-control-bar {
        bottom: 4%;
    }
}